{

  "thitemstages.items.dropped": "不可用的物品从你的库存中掉落!",
  "thitemstages.item.interact.error": "你无法使用这件物品!",
  "thitemstages.block.interact.warn": "你不能使用这个方块!",
  "thitemstages.block.interact.error": "你无法使用这个方块!",
  "thitemstages.item.pickup.error": "你现在还不能拾取它!",
  "thitemstages.block.destroy": "你无法破坏它!",

  "thitemstages.commands.reloadstages": "成功重新加载了以下阶段: %s",

  "thitemstages.commands.liststages": "以下阶段是可用的: %s",

  "thitemstages.commands.addstage.failure.sender": "%s 已经有了 %s 阶段!",
  "thitemstages.commands.addstage.failure.target": "你已经得到了你应该得到的阶段!",

  "thitemstages.commands.removestage.failure.sender": "%s 还未拥有 %s 阶段!",
  "thitemstages.commands.removestage.failure.target": "你没有本该从你身上删除的阶段!",

  "thitemstages.commands.addstage.success.sender": "%s 已收到 %s 阶段!",
  "thitemstages.commands.addstage.success.target": "您收到了 %s 阶段!",

  "thitemstages.commands.removestage.success.sender": "移除 %s 阶段 从 %s!",
  "thitemstages.commands.removestage.success.target": "你不再有 %s 阶段了!",

  "thitemstages.commands.addstages.success.sender": "%s 是否接受了 %s 阶段!",
  "thitemstages.commands.addstages.success.target": "你收到了 %s 阶段!",

  "thitemstages.commands.removestages.success.sender": "删除 %s 阶段从 %s!",
  "thitemstages.commands.removestages.success.target": "你不再有 %s 阶段了!",

  "thitemstages.commands.check.failure.empty": "%s 没有任何阶段!",
  "thitemstages.commands.check.success.list": "%s 有以下几个阶段: %s!",

  "thitemstages.commands.all.target": "您获得了所有可用的阶段!",
  "thitemstages.commands.all.sender": "%s 是否已解锁所有可用的阶段!",

  "thitemstages.commands.clear.target": "你所有的阶段都被删除了!",
  "thitemstages.commands.clear.sender": "移除 %s 阶段从 %s's 阶段数据!",

  "thitemstages.tooltip.stage.message": "这个物品在以下阶段可以获取: ",
  "thitemstages.tooltip.stage.left_bracket": "[",
  "thitemstages.tooltip.stage.right_bracket": "]",
  "thitemstages.tooltip.stage.stage": "%s",
  "thitemstages.tooltip.pickup": "您将无法获得此物品!",
  "thitemstages.tooltip.playerinventory": "这个物品将从你的背包中掉落!",
  "thitemstages.tooltip.playerequipment": "这个物品将从你的装备槽中掉落!",
  "thitemstages.tooltip.usableitems": "你现阶段无法使用这项物品!",
  "thitemstages.tooltip.usableblocks": "你现阶段无法放置或使用方块物品!",
  "thitemstages.tooltip.hideinjei": "这个物品在JEI中将被隐藏!"
}